OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
airport_sl.cpp File Reference

Code handling saving and loading airport ids. More...

`#include "../stdafx.h"`
`#include "saveload.h"`
`#include "newgrf_sl.h"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Functions
static void | Save_APID ()
static void | Load_APID ()
static void | Save_ATID ()
static void | Load_ATID ()

## Variables
const ChunkHandler | _airport_chunk_handlers []

## Detailed Description

Code handling saving and loading airport ids.

Definition in file airport_sl.cpp.

## Variable Documentation

const ChunkHandler _airport_chunk_handlers[]

Initial value:
{
{ 'ATID', Save_ATID, Load_ATID, NULL, NULL, CH_ARRAY },
{ 'APID', Save_APID, Load_APID, NULL, NULL, CH_ARRAY | CH_LAST },
}